Loading...
Searching...
No Matches
ISMRMRD::TrajectoryType Class Reference
XML API

## Public Types

enum | { CARTESIAN , EPI , RADIAL , GOLDENANGLE , SPIRAL , OTHER }

## Public Member Functions

| TrajectoryType (int value)
| operator int () const
bool | operator== (const TrajectoryType &rhs) const

## Protected Attributes

int | value_

The documentation for this class was generated from the following file:

- xml.h